/*
 Theme Name:   High6 Creatives
 Theme URI:    http://www.high6.com/
 Description:  A Child Theme built for 
 Author:       High6 Creatives
 Author URI:   http://www.high6.com/
 Version:      1.0
 Template:     Divi
*/

/*
 * Fonts
 */

/* @font-face {
	font-family: 'Montserrat';
	font-display: swap;
	src: url('./includes/fonts/Montserrat-Bold.woff2') format('woff2'),
		url('./includes/fonts/Montserrat-Bold.woff') format('woff'),
		url('./includes/fonts/Montserrat-Bold.ttf') format('truetype');
	font-weight: 700;
} */

/* Roboto Regular
 * Usage: font-family: 'Roboto', 'Open Sans',Arial,sans-serif; font-weight: 400; */

/* @font-face {
	font-family: 'Roboto';
	font-display: swap;
	src: url('./includes/fonts/Roboto-Regular.woff2') format('woff2'),
		url('./includes/fonts/Roboto-Regular.woff') format('woff'),
		url('./includes/fonts/Roboto-Regular.ttf') format('truetype');
	font-weight: 400;
} */

/* Roboto Bold
 * Usage: font-family: 'Roboto', 'Open Sans',Arial,sans-serif; font-weight: 700; */

/* @font-face {
	font-family: 'Roboto';
	font-display: swap;
	src: url('./includes/fonts/Roboto-Bold.woff2') format('woff2'),
		url('./includes/fonts/Roboto-Bold.woff') format('woff'),
		url('./includes/fonts/Roboto-Bold.ttf') format('truetype');
	font-weight: 700;
} */

/*
 * Globals
 */

#page-container {
    overflow-x: hidden;
}

a *, a {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.et_pb_row,
.container {
	width: 90% !important;
	max-width: 1180px !important;
}

@media(min-width: 1441px) {
    .et_pb_row,
	.container,
	.et_pb_fullwidth_header_container{
		max-width: 1640px !important;
	}
	
	.et_pb_fullwidth_header_container{
		width: 90% !important;
	}
}

body {
	font-family: 'Open Sans', Arial,sans-serif;
	font-weight: 400;
}

/* h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', 'Open Sans',Arial,sans-serif;
	font-weight: 700;
} */

h1 {
    font-size: 32px !important;
    line-height: 1.2em;
}

h2 {
    font-size: 24px !important;
    line-height: 1.2em;
}

h3 {
    font-size: 18px !important;
    line-height: 1.3em;
}

h4 {
    font-size: 16px !important;
    line-height: 1.3em;
}

@media(min-width: 768px) {
    h1 {
        font-size: 48px !important;
        line-height: 1.2em;
    }

    h2 {
        font-size: 30px !important;
        line-height: 1.2em;
    }

    h3 {
        font-size: 24px !important;
        line-height: 1.3em;
    }

    h4 {
        font-size: 18px !important;
        line-height: 1.3em;
    }
}

@media(min-width: 981px) {
	body {
		font-size: 16px !important;
	}
	
    h1 {
        font-size: 54px !important;
        line-height: 1.2em;
    }
	
	h2 {
        font-size: 48px !important;
        line-height: 1.2em;
    }

    h3 {
        font-size: 30px !important;
        line-height: 1.3em;
    }

    h4 {
        font-size: 24px !important;
        line-height: 1.3em;
    }
}

/* GLOBAL STYLES */
#page-container.transparent {
    padding-top: 0 !important;
}

/* HEADER MENU */
#main-header.transparent:not(.et-fixed-header) {
    background-color: transparent !important;
    box-shadow: 0 0 0 transparent !important;
}

#main-header {
    top: 0 !important;
}

#top-menu li a{
    padding-bottom: 28px !important;
}

#top-menu {
    padding-top: 16px;
}

#top-header{
    background-color: transparent !important;    
}

#top-header {
    width: max-content;
    right: 7% !important;
    left: unset !important;
    top: 23px !important;
}

#top-header .container {
    margin: 0 !important;
    width: 100% !important;
    padding-top: 0;
}

#top-menu li:not(:last-child) {
    padding-right: 40px;
}

#et-secondary-nav li:not(:last-child) {
    margin-right: 21px;
    border-right: 1px solid;
    padding-right: 21px;
}

#et-secondary-nav li a {
    padding: 0 !important;
}

#top-menu .sub-menu {
    padding: 0 !important;
}

#top-menu .sub-menu li {
    padding: 0 !important;
    width: 100% !important;
}

#top-menu .sub-menu li a {
    width: 100% !important;
    padding: 10px 20px !important;
    font-size: 14px !important;
}

@media(max-width: 980px) {
	#main-header #logo {
		max-width: 75% !important;
	}
}

@media(min-width: 981px) and (max-width: 1140px){
	#top-menu li {
		display: inline-block;
		padding-right: 14px !important;
	}

	#top-menu li a {
		font-size: 14px !important;
	}
}

/* BUTTON */

.et_pb_module .et_pb_button, 
.et_pb_button, 
.et_pb_button:hover, 
.et_pb_module .et_pb_button:hover {
    color: #fff;
    font-size: 16px !important;
    font-weight: 700 !important;
	line-height: 200%;
    border: none !important;
    padding: 9px 44px !important;
    border-radius: 0px;
}


/* FOOTER */

#main-footer .footer-widget:first-child .footer-social-icons {
    margin-left: 15px;
}

#main-footer .footer-widget:last-child .wp-block-media-text__content {
    display: flex !important;
    align-items: center !important;
}

.footer-social-icons a:before {
    font-family: 'Etmodules';
    color: rgb(0, 51, 160);
    font-size: 24px;
}

.footer-social-icons a{
	margin-right: 20px;
}

.footer-social-icons a[href^='https://www.facebook.com/']:before{
    content: '\e0aa';
}

.footer-social-icons a[href^='mailto']:before{
    content: '\e076';
}

.footer-social-icons a[href^='tel']:before{
    content: '\e090';
}

.footer-widget:first-child .et_pb_widget {
    display: block;
    width: 100%;
    margin-bottom: 0 !IMPORTANT;
}

.footer-widget:last-child .et_pb_widget strong {
    color: #fa0002;
}


.footer-widget:last-child {
    max-width: 664px !important;
}

.footer-widget .wp-block-media-text__media img {
    max-width: 92px;
}

.footer-widget .wp-block-media-text {
    display: flex;
}

.footer-widget .wp-block-media-text strong {
    color: #000 !important;
}

#footer-info {
    width: 100%;
    text-align: center;
}

@media(min-width: 981px){
	.footer-widget:last-child .et_pb_widget {
		width: calc(50% - 32px);
    	margin-right: 32px;
		margin-bottom: 30px !important;
		min-height: 120px;
	}
	
	.footer-social-icons {
		margin-top: 40px;
		position: relative;
	}
}

@media(max-width: 980px){
	#main-footer .footer-widget {
		width: 100% !important;
		margin-right: 0 !important;
	}
	
	#footer-widgets .footer-widget .fwidget:not(:last-child) {
		width: 100% !important;
		margin-bottom: 40px !important;
	}
	
	#footer-widgets .footer-widget .fwidget:last-child{
		width: 100% !important;
		margin-bottom: 0 !important;
	}
	
	#footer-widgets .footer-widget:last-child{
		margin-bottom: 0 !important;
	}
}

@media(max-width: 767px){
	#footer-bottom p {
		text-align: center;
		font-size: 12px !important;
		line-height: normal;
	}
}

/* SLICK BUTTON */
.slider-button {
    position: absolute;
    top: calc(100% + 28px);
    width: 60px;
    background-color: transparent;
    border: none;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    color: #FFFFFF;
    cursor: pointer;
}

.slider-prev {
    left: calc(50% - 70px);
}

.slider-next {
    right: calc(50% - 70px);
}

.slider-prev:before {
    content: '\23';
    font-family: 'ETmodules';
    font-weight: 500;
    font-size: 20px;
    vertical-align: middle;
    position: absolute;
    left: -15px;
}

.slider-next:after {
    content: '\24';
    font-family: 'ETmodules';
    font-weight: 500;
    font-size: 20px;
    vertical-align: middle;
    position: absolute;
    right: -15px;
}

/* CTA */
.cta-section:after {
    content: '';
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgb(0 0 0 / 28%);
    top: 0;
}

.cta-section {
    padding: 104px 0 !important;
}

.cta-section .et_pb_row{
    padding: 0 !important;
}

.cta-section .et_pb_text p {
    font-size: 20px;
    line-height: 156%;
/* or 31px */
    text-align: center;
    color: rgba(255, 255, 255, 0.8);
}

/* LIST STYLE */

.hallow-list ul {
    list-style-type: circle;
}

@media(min-width: 768px){
	.two-column-list ul,
	.two-column-list ol{
		column-count: 2;
	}
}

/* SINGLE BLOG */ 
.single-post #left-area .et_pb_post .et_post_meta_wrapper img {
	width: 100%;	
}

.single-post #left-area .et_pb_post .et_post_meta_wrapper h5 {
	color: #002575;
}

.single-post #main-content .container {
	max-width: 1200px !important;
}